1768009762665
13907,2.3.0
13903,2.2.0
17484,2.2.0
12,2.4.0
14,2.4.0
17845,1.27.0.v20221112-0806
13908,2.3.0
15,2.3.0
8711,1.27.0.v20201111-1638
1960,2.2.0
9210,2.4.0
24286,2.2.0
9208,2.4.0
20825,2.2.0
11163,2.4.0
22,2.3.0
11583,2.4.0
6350,2.4.0
12722,1.33.0
17450,2.2.0
17451,2.2.0
17452,2.2.0
20122,1.27.0.v20221112-0806
5536,2.5.0
7011,2.4.0
7006,2.4.0
20666,1.27.0.v20221112-0806,1.33.0
9468,2.5.0
24539,1.33.0
1933,1.33.0
7010,2.4.0
18934,2.2.0
21981,2.5.0
15191,2.5.0
8879,1.27.0.v20221112-0806
3730,2.5.0
11923,1.27.0.v20201111-1638
19566,1.27.0.v20221112-0806
15879,2.5.0
17778,2.2.0
20309,1.27.0.v20201111-1638
18386,2.2.0
388,2.4.0
1406,2.2.0
2875,1.27.0.v20221112-0806
20681,2.5.0
6804,2.4.0
14761,2.5.0
22375,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23326,2.5.0
22619,2.5.0
11844,2.2.0
19933,2.5.0
15809,2.5.0
11891,2.4.0
19149,1.27.0.v20201111-1638
8576,2.4.0
23415,2.4.0
11386,2.5.0
11388,2.2.0
11384,2.2.0
23938,1.27.0.v20201111-1638
11389,2.2.0
23936,1.27.0.v20201111-1638
11387,2.2.0
23940,1.27.0.v20201111-1638
20332,1.33.0
23919,1.27.0.v20201111-1638
2959,2.2.0
2453,2.4.0
16723,2.0.0,1.33.0
22053,2.5.0
22840,2.4.0
3571,2.5.0
13238,2.5.0
2455,2.5.0
4164,2.4.0
16466,2.0.0,1.33.0
6567,1.27.0.v20221112-0806
23926,2.5.0
3457,1.27.0.v20221112-0806,1.33.0
18349,2.5.0
15892,1.27.0.v20201111-1638
7563,2.5.0
21477,1.27.0.v20221112-0806
15269,2.4.0
15736,2.4.0
21476,1.27.0.v20221112-0806
7960,1.27.0.v20221112-0806
5410,2.0.0,1.33.0
3463,2.5.0
20164,2.5.0
20165,2.4.0
20166,2.4.0
20167,2.3.0
23788,2.5.0
11599,2.2.0
19997,1.27.0.v20201111-1638
18622,2.2.0
10418,1.27.0.v20221112-0806
2281,1.27.0.v20221112-0806,1.33.0
13014,1.27.0.v20221112-0806
1856,1.27.0.v20221112-0806,1.33.0
2958,2.4.0
2408,2.2.0
18603,2.2.0
1444,1.27.0.v20201111-1638
23927,1.27.0.v20201111-1638
12320,2.5.0
20910,2.5.0
20690,2.5.0
6899,2.3.0
15415,1.27.0.v20201111-1638
21111,2.1.0
11383,2.5.0
21108,2.0.0
17755,2.5.0
6336,2.2.0
17547,2.2.0
11095,1.27.0.v20201111-1638
15955,2.4.0
9606,1.27.0.v20221112-0806
4279,1.27.0.v20221112-0806,1.33.0
20201,1.27.0.v20201111-1638
16022,2.5.0
10018,2.5.0
19846,1.27.0.v20221112-0806
3270,2.5.0
23825,1.27.0.v20221112-0806
5090,2.2.0
5991,2.2.0
3800,2.4.0
9552,1.27.0.v20201111-1638
13503,1.27.0.v20221112-0806
11985,1.27.0.v20201111-1638
9554,1.27.0.v20201111-1638
9551,1.27.0.v20201111-1638
15410,2.0.0,1.33.0
12170,2.4.0
15940,2.5.0
11065,2.5.0
3809,1.27.0.v20221112-0806
16857,2.2.0
6278,2.0.0,1.27.0.v20221112-0806,1.33.0
3287,2.2.0
3289,1.27.0.v20221112-0806
23420,2.5.0
24758,2.5.0
3288,1.27.0.v20221112-0806
660,2.5.0
5043,2.4.0
20895,2.5.0
11856,2.2.0
12029,2.5.0
11857,2.2.0
18244,2.2.0
23631,1.27.0.v20221112-0806
2331,1.33.0
5484,2.2.0
18242,2.2.0
460,2.2.0
3480,2.4.0
18243,2.2.0
22446,2.5.0
17383,2.5.0
14638,2.0.0,1.27.0.v20221112-0806,1.33.0
11567,2.5.0
1427,1.27.0.v20201111-1638
10746,2.5.0
10716,2.3.0
2507,2.2.0
8459,1.33.0
815,2.0.0,1.33.0
20393,1.27.0.v20201111-1638
20391,1.27.0.v20201111-1638
6114,1.33.0
20394,1.27.0.v20221112-0806
20392,1.27.0.v20221112-0806
20956,2.3.0
13491,2.2.0
21642,2.4.0
16193,1.27.0.v20221112-0806
9862,2.2.0
24829,2.5.0
11365,1.27.0.v20201111-1638
21793,1.27.0.v20221112-0806
22927,1.27.0.v20201111-1638
23444,2.4.0
23680,1.27.0.v20221112-0806
4778,2.3.0
10736,2.5.0
15499,1.33.0
863,2.2.0
330,1.27.0.v20201111-1638
3022,1.33.0
3299,1.27.0.v20221112-0806,1.33.0
3276,2.2.0
23443,2.4.0
16177,1.27.0.v20221112-0806,1.33.0
20975,2.5.0
4841,2.5.0
5677,2.4.0
4148,1.27.0.v20201111-1638
5017,2.5.0
4764,1.27.0.v20221112-0806
23291,2.2.0
22380,2.4.0
3124,2.5.0
12256,1.27.0.v20221112-0806
10548,2.5.0
10780,1.27.0.v20221112-0806
16411,1.27.0.v20221112-0806
8356,1.27.0.v20221112-0806
10755,1.27.0.v20201111-1638
9288,1.27.0.v20221112-0806
13726,2.2.0
10901,2.3.0
2789,1.27.0.v20201111-1638
6979,2.0.0,1.27.0.v20221112-0806,1.33.0
10899,2.4.0
21395,2.3.0
19517,2.4.0
1048,2.2.0
4360,2.4.0
13685,2.2.0
13686,2.2.0
13689,2.2.0
17400,1.27.0.v20201111-1638
15828,2.5.0
4813,2.5.0
151,1.27.0.v20221112-0806
3257,2.2.0
3259,2.2.0
23327,2.5.0
18499,2.5.0
